<xml> </xml>

Better ListView Class Reference |

# BetterListView.AllowAutoToolTips Property

Gets or sets a value indicating whether to allow automatic ToolTips to be displayed on items.

[Category(Category=""Behavior"")]
[Description(Description=""Allow automatic ToolTips to be displayed on items"")]
[DefaultValue(Value=True)]
public bool AllowAutoToolTips { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace